@import "../../../../styles/colors.scss";
@import "../../../../styles/responsive.scss";
@import "../../../../styles/fonts.scss";

.about-hero {
  height: 85vh;
  background-image: url(../../../../assets/img/about-hero.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;

  h1 {
    color: black;
    text-transform: uppercase;
    text-align: center;

    @include desktop {
        font-size: 3rem;
    }
  }
}
.about-equipo {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-top: 60px;
    padding: 0px 20px;
}
.about-equipo__intro {
    margin-bottom: 30px;
    h2 {
        color: $secondary-color;
    }
    p {
        margin-top: 20px;
    }
}
.about-equipo__cards {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.card {
    display: flex;
    flex-direction: column;
    width: 90%;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 3px #b1acac;
    margin-bottom: 40px;

  .card-img {
    width: 100%;
    border-radius: 5px;
  }

  .card-txt {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin: 0;

    span {
        font-size: 0.8rem;
    }
  }
}

.card-txt__icon {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 20px;

    img {
        width: 10%;
        margin-right: 10px;
    }
}
.card-profile-name {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-top: 20px;
    font-size: 0.8rem;

    h3 {
        color: $secondary-color;
        font-size: 1rem;
    }
}

@include tablet {
    .about-hero {
        height: 50vh;
    }
    .about-equipo__cards {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        width: 70vw;
        align-items: unset;
    }

    .card {
        width: 30vw;
        margin-right: 20px;
    }
}

@include desktop {
    .about-hero {
        height: 90vh;
    }
    .card  {
        width: 15vw;
    }
}